#pages {
	clear: both;
	font-size: 11px;
	font-family: arial;
	-moz-user-select: none;
	user-select: none;
}

#pages .list {
	cursor: default;
	overflow: hidden;
	width: 100%
}

#pages .list div {
	padding: 11px 0;
	word-spacing: 6px;
	white-space: nowrap;
	width: auto
}

#pages a, #pages span {
	white-space: nowrap;
	display: -moz-inline-box;
	display: inline-block;
	padding: 2px 5px 1px 5px;
	vertical-align: middle;
}

#pages span {
	color: #000;
	background-color: #cccccc;
}

#pages a {
	color: #000;
	text-decoration: underline
}

#pages a:hover {
	background-color: #E0E0E0;
	text-decoration: none
}

#pages .scrollbar {
	height: 3px;
	overflow: hidden;
	background-color: #E0E0E0;
}

#pages .scrollbar div {
	background-color: #cccccc;
	height: 3px;
	cursor: pointer;
}